.page-layout {
	min-width: auto;
}

.page-content ul.booking-menu {
	display: block;
	list-style: none;
	margin: 0;
	padding: 0;
}
.page-content .booking-menu > li {
	color: #111;
	font-size: 13px;
	line-height: 1.25em;
	margin: 0;
	padding: 10px 0;
	position: relative;
}
.page-content .booking-menu > li:before {
	bottom: 0;
	content: '';
	display: block;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
}
.page-content .booking-menu > li b {
	font-size: 24px;
	padding: 0 10px 0 15px;
}
.page-content .booking-menu [data-step="1"] {
	background: #dfe2e5;
}
.page-content .booking-menu [data-step="2"] {
	background: #d6d9dc;
}
.page-content .booking-menu [data-step="3"] {
	background: #c2c6ca;
}
.page-content .booking-menu [data-step="4"] {
	background: #aeb3b9;
}
.page-content .booking-menu [data-step="5"] {
	background: #99a0a8;
}
.page-content .booking-menu [data-step="6"] {
	background: #858e97;
}
.page-content .booking-menu .active {
	background: #e40123;
	color: #fff;
}
.page-content .booking-menu > li:hover:before {
	background: rgba(255,255,255,.1);
}

.page-content .booking-menu .enabled:hover {
	cursor: pointer;
}
@media screen and (min-width: 600px) {
	.page-content ul.booking-menu {
		display: -webkit-box;
		  display: -moz-box;
		  display: -ms-flexbox;
		  display: -webkit-flex;
		  display: flex;
	}
}
.page-content .booking-menu > li {
	-moz-flex: 0 0 16.67%;
	-webkit-flex: 0 0 16.67%;
	-ms-flex: 0 0 16.67%;
	flex: 0 0 16.67%;
	-webkit-align-items: center;
	align-items: center;
	display: -webkit-box;
	  display: -moz-box;
	  display: -ms-flexbox;
	  display: -webkit-flex;
	  display: flex;
}
@media screen and (max-width: 1184px) and (min-width: 601px) {
	.page-content .booking-menu > li {
		-moz-flex-direction: column;
		-webkit-flex-direction: column;
		flex-direction: column;
		font-size: 11px;
		padding-top: 1em;
		text-align: center;
	}
	.page-content .booking-menu > li b {
		padding-bottom: .25em;
	}
}
.page-content .booking-content > div {
	display: none;
	padding: 30px;
}
@media screen and (max-width: 600px) { 
	.page-content .booking-content > div {
		padding: 20px;
	}
}
.page-content .booking-content > .active {
	display: block;
}
.booking-content h2 {
	font-size: 45px;
	font-weight: 400;
	margin: 20px 0;
}
.step1-cnt .postcode-cnt {
	background: #485562;
	color: #fff;
	padding: 30px;
	text-align: center;
}
.step1-cnt .postcode-cnt b {
	display: block;
	margin-bottom: 20px;
}
.step1-cnt .postcode-cnt input {
	border: 0;
	font-size: 1.25em;
	padding: 10px;
	text-align: center;
}
@media screen and (max-width: 600px) { 
	.booking-content h2 {
		font-size: 20px;
		text-align: center;

	}
	.step1-cnt .postcode-cnt input {
		margin: 0 auto;
		width: 90%;
	}
}

.booking-content .btn-cnt {
	-webkit-align-items: center;
	margin-top: 20px;
	text-align: right;
}
.booking-content .btn-cnt a.red-btn {
	margin-left: 8px;
}
.booking-content .error-msg,
.booking-content .step-msg {
	line-height: 1.25em;
	text-align: center;
}
.booking-content .step-msg {
	padding: 1em 0;
}
.booking-content .error-msg {
	color: #e40123;
	display: none;
	padding: 10px 0;
}
.page-content a.red-btn {
	background: #e40123;
	color: #fff;
	display: inline-block;
	font-size: 1.5em;
	padding: 10px;
	text-decoration: none;
	text-transform: uppercase;
}
.booking-content .bin-details table,
.booking-content table.bin-options {
	vertical-align: top;
	width: 100%;
}
.booking-content .bin-details table th,
.booking-content table.bin-options th {
	background: #485562;
	color: #fff;
	font-size: 18px;
	line-height: 1.25em;
	padding: 15px;
	text-align: left;
}
.booking-content .bin-details table tr,
.booking-content table.bin-options tr {
	background: #f1f2f3;
	border-bottom: 3px solid #fff;
}
.booking-content .bin-details table tr:nth-child(even), 
.booking-content table.bin-options tr:nth-child(even) {
	background: #e1e3e5;
}
.booking-content .bin-details table tr td,
.booking-content table.bin-options tr td {
	line-height: 1.5em;
	padding: 20px 15px;
	vertical-align: top;
}
.booking-content table.bin-options tr td:first-child:before {
	background: #fff;
	border: 2px solid #e40123;
	border-radius: 100%;
	content: '';
	float: left;
	height: 10px;
	margin-right: 10px;
	width: 10px;
}
.booking-content table.bin-options.step2 tr td:first-child:before {
	margin: 10px 10px 0 0;
}
.booking-content table.bin-options.step2 tr td:first-child {
	font-size: 25px;
}
.booking-content table.bin-options.step2 tr td:last-child {
	color: #e40123;
}
.booking-content table.bin-options.step2 tr td {
	width: 33%;
}
.booking-content table.bin-options.step3 tr td:first-child {
	font-size: 1.05em;
	font-weight: bold;
}
.booking-content table.bin-options.step3 tr td:first-child:before {
	margin: 4px 10px 0 0;
}
.booking-content table.bin-options tr.selected,
.booking-content table.bin-options tr:hover {
	background: #d6d9dc;
	cursor: pointer;
}
.booking-content table.bin-options tr.selected td:first-child:before,
.booking-content table.bin-options tr:hover td:first-child:before {
	background: #e40123;
}
@media screen and (max-width: 600px) {
	.booking-content table.bin-options.step2 tr td {
		font-size: 13px;
	} 
	.booking-content table.bin-options.step2 tr td:first-child {
		font-size: 15px;
	}
	.booking-content table.bin-options.step2 tr td:first-child:before {
		margin: 3px 5px 0 0;
	}
	.booking-content table.bin-options.step2 h3 {
		font-size: 15px;
	}
}

@media screen and (min-width: 900px) {
	.cal-cnt {
	  display: -webkit-box;
	  display: -moz-box;
	  display: -ms-flexbox;
	  display: -webkit-flex;
	  display: flex;
	  -webkit-justify-content: space-between;
		-moz-justify-content: space-between;
		justify-content: space-between;
	}
	.cal-cnt > div {
		-moz-flex: 0 0 48%;
		-webkit-flex: 0 0 48%;
		-ms-flex: 0 0 48%;
		flex: 0 0 48%;
	}
}

.cal-cnt > div > b {
	display: block;
	font-size: 1.25em;
	margin: 1em 0;
}

.cal-cnt .hasDatepicker {
	border: 2em solid #485562;
	padding: 3px;
}
.cal-cnt .hasDatepicker a {
	text-decoration: none;
}
.cal-cnt .hasDatepicker table {
	border-collapse: collapse;
	width: 100%;
}
.cal-cnt .hasDatepicker td {
	text-align: center;
}
.cal-cnt .hasDatepicker td > * {
	border: 1px solid #e1e1e1;
	display: block;
	line-height: 2em;
}
.cal-cnt .hasDatepicker a:hover {
	background-color: rgba(0,0,0,.05);
}
.cal-cnt .ui-datepicker-header {
	-webkit-align-items: center;
	align-items: center;
	background: #e9e9e9;
	display: -webkit-box;
	  display: -moz-box;
	  display: -ms-flexbox;
	  display: -webkit-flex;
	  display: flex;
	-webkit-justify-content: space-between;
	-moz-justify-content: space-between;
	justify-content: space-between;
	padding: .5em;
}
.cal-cnt .ui-datepicker-next {
	-moz-order: 1;
	-webkit-order: 1;
	order: 1;
}
.cal-cnt .ui-datepicker-title {
	font-weight: bold;
	text-transform: uppercase;
}
.cal-cnt .hasDatepicker th {
	background: #485562;
	border: 1px solid #485562;
	color: #fff;
	padding: .5em 0;
}
.cal-cnt .hasDatepicker .ui-state-active,
.cal-cnt .hasDatepicker .ui-state-active:hover {
	background: #e40224;
	border-color: #e40224;
	color: #fff;
}
.cal-cnt .hasDatepicker .ui-state-disabled {
	color: #aaa;
	opacity: .5;
}
.best-price {
	border: 3px solid #485562;
	text-align: center;
	margin-bottom: 2em;
	padding: 2em;
}
.best-price h4 {
	color: #e40123;
	font-size: 2em;
	font-weight: normal;
	margin: 0 0 .35em;
}
.best-price small {
	color: #999;
	font-size: 1em;
}
.user-field span.required {
	color: #e40123;
}
.cal-cnt .ui-datepicker-next span,
.cal-cnt .ui-datepicker-prev span {
  display: none;
}
.cal-cnt .ui-datepicker-next,
.cal-cnt .ui-datepicker-prev {
  background: none !important;
  content: '';
  display: block;
  width: 0; 
  height: 0; 
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent; 
}
.cal-cnt .ui-datepicker-prev {
  border-right: 8px solid #485562; 
}
.cal-cnt .ui-datepicker-next {
  border-left: 8px solid #485562;
}

@media screen and (min-width: 900px) {
	.details-cnt {
	  display: -webkit-box;
	  display: -moz-box;
	  display: -ms-flexbox;
	  display: -webkit-flex;
	  display: flex;
	  -webkit-justify-content: space-between;
		-moz-justify-content: space-between;
		justify-content: space-between;
	}
	.details-cnt > div {
		-moz-flex: 0 0 48%;
		-webkit-flex: 0 0 48%;
		-ms-flex: 0 0 48%;
		flex: 0 0 48%;
	}
}

.user-field {
	-webkit-align-items: center;
	align-items: center;
	display: -webkit-box;
	  display: -moz-box;
	  display: -ms-flexbox;
	  display: -webkit-flex;
	  display: flex;
	-webkit-justify-content: space-between;
		-moz-justify-content: space-between;
		justify-content: space-between;
	padding: .5em 0;
}
.user-field > label {
	font-size: .9em;
	font-weight: bold;
	-moz-flex: 0 0 40%;
		-webkit-flex: 0 0 40%;
		-ms-flex: 0 0 40%;
		flex: 0 0 40%;
}
.user-field > :not(label) {
	box-sizing: border-box;
	-moz-flex: 0 0 58%;
		-webkit-flex: 0 0 58%;
		-ms-flex: 0 0 58%;
		flex: 0 0 58%;
	padding: .35em;
}
.user-field > input {
	border: 1px solid #d6d9dc;
	color: #485562;
	font-size: 1em;
}
.user-field .disabled-input {
	background: #d6d9dc;
}
.user-field select {
	background: #fff;
	border: 1px solid #d6d9dc;
}
.user-field.field-expiry-date > div {
	-webkit-align-items: center;
	align-items: center;
	display: -webkit-box;
	  display: -moz-box;
	  display: -ms-flexbox;
	  display: -webkit-flex;
	  display: flex;
	-webkit-justify-content: space-between;
		-moz-justify-content: space-between;
		justify-content: space-between;
 	padding: 0;
}
.user-field.field-expiry-date > div > * {
	-moz-flex: 0 0 49%;
	-webkit-flex: 0 0 49%;
	-ms-flex: 0 0 49%;
	flex: 0 0 49%;
}

.terms-note {
	color: #4c4e56;
	display: block;
	font-size: .8em;
	padding: 1em 0;
	text-align: right;
}
.terms-note input {
	margin: -2px 5px 0 0;
}
.page-content p.paypal-note {
	color: #e40123;
	text-align: right;
}
.page-content p.confirmation-note {
	border: 3px solid #4c4e56;
	color: #4c4e56;
	font-size: 1.25em;
	line-height: 1.25em;
	padding: 2em;
	text-align: center;
}
.page-content p._not {
	color: #e40123;
}
._paypal-frm-cnt {
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		margin-top: .5em;
		position: relative;
		-webkit-justify-content: flex-end;
		-moz-justify-content: flex-end;
		justify-content: flex-end;
	}
	._paypal-frm-cnt._disabled:after {
		bottom: 0;
		display: block;
		content: '';
		left: 0;
		position: absolute;
		right: 0;
		top: 0;
		z-index: 999999999;
	}
	._paypal-frm-cnt > * {
		width: 276px;
	}


/* for autocomplete - 19april2018 - val */
.ac-places {
  width: 80%;
}
.pac-item {
  font-family: "din-2014", sans-serif;
  font-size: 1em;
  line-height: 1.5em;
  padding: 1em;
}
.pac-item-query {
  font-size: inherit;
}
.pac-icon {
  display: none;
}
.hdpi.pac-logo:after {
  padding: 10px;
  background-position: 98%;
  background-color: #f1f1f1;
  border-top: 1px solid #dfdfdf;
}	